smbios_power_t Struct Reference
Public interface » ID macros » SMBIOS structures

system power controls More...

`#include <hd.h>`

## Data Fields

union u_hd_smbios_t * | next
hd_smbios_type_t | type
int | data_len
unsigned char * | data
str_list_t * | strings
int | handle
unsigned | month
| next scheduled power-on month
unsigned | day
| dto, day
unsigned | hour
| dto, hour
unsigned | minute
| dto, minute
unsigned | second
| dto, second

## Detailed Description

system power controls

The documentation for this struct was generated from the following file:

- hd.h